Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156462 - fails import - stops when it finds the first mp3
Summary: fails import - stops when it finds the first mp3
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 4
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-30 21:10 UTC by Dave Burgess
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-27 17:14:59 UTC


Attachments (Terms of Use)

Description Dave Burgess 2005-04-30 21:10:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
When importing my "music" folder, rhythmbox stops dead and informs me that it can't deal with mp3's. That's fine - but it should continue and import my 16 Gbytes worth of .ogg files.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start rhythmbox
2. Import "music"
3. First folder is Ac/Dc with mp3's
4. Rhythmob informs me it can't handle sthese and stops.
  

Actual Results:  Nothing is imported

Expected Results:  It should continue and import all files it does understand.

Additional info:

Comment 1 Dave Burgess 2005-05-26 21:18:24 UTC
With all the updates of May 25th it seems to work as expected.

Comment 2 Colin Walters 2005-05-27 17:14:59 UTC
Ok, closing then, thanks.


Note You need to log in before you can comment on or make changes to this bug.